/*
Theme Name: One Voice Twenty Twenty
Text Domain: ovctwentytwenty
Version: 1.0
Requires at least: 4.7
Requires PHP: 5.2.4
Description: One Voice theme based on the Twenty Twenty theme from WordPress
Tags: blog, one-column, custom-background, custom-colors, custom-logo, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, block-patterns, block-styles, wide-blocks, accessibility-ready
Author: Richard Cyrus
Author URI: https://onevoicechorus.com/
Template: twentytwenty
Theme URI: https://onevoicechorus.com/
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

All files, unless otherwise stated, are released under the GNU General Public
License version 2.0 (http://www.gnu.org/licenses/gpl-2.0.html)

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned
with others.
*/

/* #region WooCommerce Adjustments */
.footer-nav-widgets-wrapper {
    clear: both;
}

table.variations {
    border: none;
}

table.variations th,
table.variations td {
    border: none;
}
/* #endregion WooCommerce Adjustments */

/* #region TailwindCSS Front Page */
*,
::before,
::after {
    --tw-border-opacity: 1;
    border-color: rgba(229, 231, 235, var(--tw-border-opacity));
}

.ov-tw-mt-6 {
    margin-top: 1.5rem;
}

.ov-tw-block {
    display: block;
}

.ov-tw-flex {
    display: flex;
}

.ov-tw-px-1 {
    padding-left: 0.25rem;
    padding-right: 0.25rem;
}

.ov-tw-py-2 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

*,
::before,
::after {
    --tw-shadow: 0 0 #0000;
}

*,
::before,
::after {
    --tw-ring-inset: var(--tw-empty, /*!*/ /*!*/);
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgba(59, 130, 246, 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
}

@media (min-width: 1024px) {
    .lg\:ov-tw-px-2 {
        padding-left: 0.5rem;
        padding-right: 0.5rem;
    }
}
/* #endregion TailwindCSS Front Page */
